Activity log for bug #1733651

Date Who What changed Old value New value Message
2017-11-21 17:03:44 Johannes Kalliauer bug added bug
2017-11-22 10:21:47 Johannes Kalliauer summary after ungroup font-size not correct after ungroup font-size is removed
2017-11-22 17:03:41 Alvin Penner inkscape: status New Confirmed
2018-01-07 11:31:42 Johannes Kalliauer attachment added fontexample.svg https://bugs.launchpad.net/inkscape/+bug/1733651/+attachment/5032199/+files/fontexample.svg
2018-01-07 11:37:47 Johannes Kalliauer bug added subscriber Roul P.
2018-01-07 11:38:00 Johannes Kalliauer bug added subscriber Tavmjong Bah
2018-01-07 11:38:27 Johannes Kalliauer bug added subscriber U. Fechner
2018-01-07 11:40:56 Johannes Kalliauer bug added subscriber jazzynico
2018-01-07 11:41:18 Johannes Kalliauer bug added subscriber su_v
2018-01-20 13:25:02 Johannes Kalliauer tags groups regression
2018-09-20 19:34:12 Patrick Storz inkscape: assignee Patrick Storz (ede123)
2018-09-20 19:34:18 Patrick Storz inkscape: status Confirmed Fix Committed
2018-09-20 19:34:20 Patrick Storz inkscape: importance Undecided Medium
2018-09-20 19:34:23 Patrick Storz inkscape: milestone 0.92.4
2019-01-18 05:24:28 Bryce Harrington inkscape: status Fix Committed Fix Released